PHP script '/home/beedevstage/public_html/mgtg/system/core/CodeIgniter.php' is protected by SourceGuardian and requires a SourceGuardian loader 'ixed.7.3.lin' to be installed. 1) Download the required loader 'ixed.7.3.lin' from the SourceGuardian site: http://www.sourceguardian.com/loaders/download.php?php_v=7.3.8&php_ts=0&php_is=8&os_s=Linux&os_r=2.6.32-042stab120.16&os_m=x86_64 2) Install the loader to /opt/cpanel/ea-php73/root/usr/lib64/php/modules 3) Edit /opt/cpanel/ea-php73/root/etc/php.ini and add 'extension=ixed.7.3.lin' directive